## raspberrypsy-by-desire 1.0

=== debian/changelog ===
raspberrypsy-by-desire (1.0-0ddebs5~ubuntu24.04) noble; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 28 Nov 2025 09:54:43 +0100

raspberrypsy-by-desire (1.0-0ddebs4) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 22 Apr 2024 00:01:20 +0200

raspberrypsy-by-desire (1.0-0ddebs3) unstable; urgency=medium

  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 01 May 2023 17:42:13 +0200

raspberrypsy-by-desire (1.0-0ddebs2) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file
  * avoid use of dh_dwz when compile on buster
  * replaced libsdl1.2 by libsdl1.2-compat to use SDL2 instead of SDL1.2

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 28 Apr 2022 22:57:07 +0200

raspberrypsy-by-desire (1.0-0ddebs1) unstable; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 27 Oct 2021 22:53:01 +0200
